<?xml version='1.0' encoding='UTF-8'?>
<resources xmlns:tools="http://schemas.android.com/tools">
  <!--common strings-->
  <string name="app_name">DAVdroid</string>
  <string name="account_title_address_book">DAVdroid címjegyzék</string>
  <string name="address_books_authority_title">Címjegyzékek</string>
  <string name="help">Súgó</string>
  <string name="manage_accounts">Fiókok kezelése</string>
  <string name="please_wait">Kérjük, várjon ...</string>
  <string name="send">Küldés</string>
  <string name="homepage_url">https://www.davdroid.com/?pk_campaign=davdroid-app</string>
  <string name="beta_feedback_url">https://forums.bitfire.at/category/9/beta-test-discussion?pk_campaign=davdroid-app</string>
  <string name="notification_channel_debugging">Hibakeresés</string>
  <string name="notification_channel_general">Egyéb fontos üzenetek</string>
  <string name="notification_channel_sync">Szinkronizáció</string>
  <string name="notification_channel_sync_errors">Szinkronizációs hibák</string>
  <string name="notification_channel_sync_io_errors">Hálózati és I/O hibák</string>
  <string name="notification_channel_sync_status">Státuszüzenetek</string>
  <!--startup dialogs-->
  <string name="startup_autostart_permission_message">Lehetséges,hogy az eszköz nem teszi lehetővé az automatikus szinkronizálást és az automatikus szinkronizálást lehetőségét kézzel kell beállítani.</string>
  <string name="startup_battery_optimization">Akkumulátoroptimalizálás </string>
  <string name="startup_battery_optimization_message">Az operációs rendszer a DAVdroid szinkronizálást pár nap után leállíthatja vagy visszafoghatja.  Ennek elkerülésére kapcsolja ki az akkumulátoroptimalizálást.</string>
  <string name="startup_battery_optimization_disable">Kikapcsolás a DAVdroid kapcsán</string>
  <string name="startup_dont_show_again">Ne jelenjen meg többet</string>
  <string name="startup_donate">A forrás nyíltságával kapcsolatos információk</string>
  <string name="startup_donate_message">Örülünk, hogy használja a DAVdroidot.  A DAVdroid nyílt forráskódú (GPLv3) szoftver, de a fejlesztése kemény munkát jelent, már eddig több ezer munkaórát emésztett fel, ezért kérjük, fontolja meg, hogy támogassa munkánkat.</string>
  <string name="startup_donate_now">Támogatás küldése</string>
  <string name="startup_donate_later">Talán később</string>
  <string name="startup_google_play_accounts_removed">Play Áruház DRM hibával kapcsolatos információ</string>
  <string name="startup_google_play_accounts_removed_message">Bizonyos körülmények között  a Play Áruház DRM okozhatja azt, hogy az eszköz újraindítását vagy a DAVdroid frissítését követően a DAVdroid fiókok eltűnnek.  Amennyiben (és csak amennyiben) érinti Önt ez a probléma, telepítse a \"DAVdroid JB Workaround\" alkalmazást Play Áruházból.</string>
  <string name="startup_more_info">További információk</string>
  <string name="startup_opentasks_not_installed">Az OpenTasks nincs telepítve</string>
  <string name="startup_opentasks_not_installed_message">A feladatok szinkronizálásához az ingyenes OpenTasks alkalmazásra van szükség.  (A névjegyek és események szinkronizálásához erre nincs szükség.)</string>
  <string name="startup_opentasks_reinstall_davdroid">Az OpenTasks telepítését követően újra kell telepíteni a DAVdroit alkalmazást és újra fel kell venni a fiókokat (Android hiba).</string>
  <string name="startup_opentasks_not_installed_install">Az OpenTasks telepítése</string>
  <!--AboutActivity-->
  <string name="about_license_terms">Licencfeltételek</string>
  <string name="about_license_info_no_warranty">Ehhez a program SEMMIFÉLE GARANCIA NEM JÁR.   Ez a program szabad szoftver, ami a bizonyos feltételek mellett szabadon terjeszthető.</string>
  <!--global settings-->
  <string name="logging_davdroid_file_logging">DAVdroid fájlalapú naplózás</string>
  <string name="logging_to_external_storage">Naplózás külső tárhelyre: %s</string>
  <string name="logging_couldnt_create_file">Külső naplófájl létrehozása sikertelen: %s</string>
  <string name="logging_no_external_storage">A külső tárhely nem érhető el</string>
  <!--AccountsActivity-->
  <string name="navigation_drawer_open">Navigációs fiók megnyitása</string>
  <string name="navigation_drawer_close">Navigációs fiók lezárása</string>
  <string name="navigation_drawer_subtitle">CalDAV/CardDAV szinkronizációs adapter</string>
  <string name="navigation_drawer_about">Névjegy / Licenc</string>
  <string name="navigation_drawer_beta_feedback">Tesztelői visszajelzés</string>
  <string name="navigation_drawer_settings">Beállítások</string>
  <string name="navigation_drawer_news_updates">Hírek és frissítések</string>
  <string name="navigation_drawer_external_links">Weblapok</string>
  <string name="navigation_drawer_website">Honlap</string>
  <string name="navigation_drawer_manual">Kézikönyv</string>
  <string name="navigation_drawer_faq">GYIK</string>
  <string name="navigation_drawer_forums">Segítség / Fórumok</string>
  <string name="navigation_drawer_donate">Támogatás</string>
  <string name="account_list_empty">Üdvözöljük a DAVdroid felhasználók között!\n\nMost már felvehet CalDAV/CardDav fiókokat.</string>
  <string name="accounts_global_sync_disabled">A rendszerszintű automatikus szinkronizálás ki van kapcsolva</string>
  <string name="accounts_global_sync_enable">Bekapcsolás</string>
  <!--DavService-->
  <string name="dav_service_refresh_failed">Szolgáltatások felderítése nem sikerült</string>
  <string name="dav_service_refresh_couldnt_refresh">Gyűjteménylista frissítése nem sikerült</string>
  <!--AppSettingsActivity-->
  <string name="app_settings">Beállítások</string>
  <string name="app_settings_user_interface">Felhasználói felület</string>
  <string name="app_settings_reset_hints">Tippek visszaállítása</string>
  <string name="app_settings_reset_hints_summary">Újra jelenjen meg az összes tipp</string>
  <string name="app_settings_reset_hints_success">Az összes tipp újra meg fog jelenni</string>
  <string name="app_settings_connection">Kapcsolat</string>
  <string name="app_settings_override_proxy">Proxybeállítások felülírása</string>
  <string name="app_settings_override_proxy_on">Egyedi proxybeállítások</string>
  <string name="app_settings_override_proxy_off">Az alapértelmezett proxybeállítás használata</string>
  <string name="app_settings_override_proxy_host">HTTP proxyállomás neve</string>
  <string name="app_settings_override_proxy_port">HTTP proxy port</string>
  <string name="app_settings_security">Biztonság</string>
  <string name="app_settings_distrust_system_certs">A rendszertanúsítványok elfogadása</string>
  <string name="app_settings_distrust_system_certs_on">A rendszer által kezelt, előre vagy felhasználó által telepített tanúsítványok figyelmen kívül lesznek hagyva</string>
  <string name="app_settings_distrust_system_certs_off">A rendszer által kezelt, előre vagy felhasználó által telepített tanúsítványok megbízhatóak (javasolt)</string>
  <string name="app_settings_reset_certificates">A tanúsítványok megbízhatóságának törlésére</string>
  <string name="app_settings_reset_certificates_summary">A tanúsítványok megbízhatóságával kapcsolatos beállítások törlésére</string>
  <string name="app_settings_reset_certificates_success">A tanúsítványok megbízhatóságával kapcsolatos beállítások törölve</string>
  <string name="app_settings_debug">Hibakeresés</string>
  <string name="app_settings_log_to_external_storage">Naplózás fájlba</string>
  <string name="app_settings_log_to_external_storage_on">Naplózás külső tárhelyre (ha elérhető)</string>
  <string name="app_settings_log_to_external_storage_off">Fájlalapú naplózás kikapcsolva</string>
  <string name="app_settings_show_debug_info">Hibakeresési információ megtekintése</string>
  <string name="app_settings_show_debug_info_details">Szoftver- és konfigurációs részletek megtekintése/megosztása</string>
  <!--AccountActivity-->
  <string name="account_synchronize_now">Szinkronizálás most</string>
  <string name="account_synchronizing_now">Szinkronizálás</string>
  <string name="account_settings">Fiókbeállítások</string>
  <string name="account_rename">Fiók átnevezése</string>
  <string name="account_rename_new_name">Az elmentetlen helyben tárolt adatok elvesznek.  Az átnevezés után szinkronizálásra lesz szükség.  Új fióknév:</string>
  <string name="account_rename_rename">Átnevez</string>
  <string name="account_delete">Fiók törlése</string>
  <string name="account_delete_confirmation_title">Valóban törölni akarja a fiókot?</string>
  <string name="account_delete_confirmation_text">Az összes címjegyzék, naptár és feladatlista helyi példányai törölve lesznek.</string>
  <string name="account_carddav">CardDAV</string>
  <string name="account_caldav">CalDAV</string>
  <string name="account_webcal">Webcal</string>
  <string name="account_synchronize_this_collection">a gyűjtemény szinkronizálása</string>
  <string name="account_read_only">csak olvasható</string>
  <string name="account_calendar">naptár</string>
  <string name="account_task_list">feladatlista</string>
  <string name="account_refresh_address_book_list">Címjegyzék-lista frissítése</string>
  <string name="account_create_new_address_book">Új címjegyzék létrehozása</string>
  <string name="account_refresh_calendar_list">Naptárlista frissítése</string>
  <string name="account_create_new_calendar">Új naptár létrehozása</string>
  <string name="account_no_webcal_handler_found">Nem található Webcal-képes alkalmazás</string>
  <string name="account_install_icsdroid">ICSdroid telepítése</string>
  <!--AddAccountActivity-->
  <string name="login_help_url">https://www.davdroid.com/tested-with/?pk_campaign=davdroid-app</string>
  <string name="login_title">Fiók hozzáadása</string>
  <string name="login_type_email">Bejelentkezés email cím segítségével</string>
  <string name="login_email_address">Email cím:</string>
  <string name="login_email_address_error">Érvényes email cím megadása feltétlenül szükséges</string>
  <string name="login_password">Jelszó</string>
  <string name="login_password_required">A jelszó megadása szükséges</string>
  <string name="login_type_url">Bejelentkezés URL és felhasználónév segítségével</string>
  <string name="login_url_must_be_http_or_https">Az URL elején szerepeljen http(s)://</string>
  <string name="login_url_must_be_https">Az URL elején szerepeljen https://</string>
  <string name="login_url_host_name_required">A szervernév megadása feltétlenül szükséges</string>
  <string name="login_user_name">Felhasználónév</string>
  <string name="login_user_name_required">A felhasználónév megadása feltétlenül szükséges</string>
  <string name="login_base_url">URL-törzs</string>
  <string name="login_type_url_certificate">Bejelentkezés URL és tanúsítvány segítségével</string>
  <string name="login_select_certificate">Tanúsítvány kiválasztása</string>
  <string name="login_login">Bejelentkezés</string>
  <string name="login_back">Vissza</string>
  <string name="login_create_account">Fiók létrehozása</string>
  <string name="login_account_name">A fiók neve</string>
  <string name="login_account_name_info">Használja az email címet fióknévként, mert később a létrehozandó események szervezőjeként (ORGANIZER mező) az Android ezt fogja használni. Két fiókot nem lehet azonos néven létrehozni.</string>
  <string name="login_account_contact_group_method">A csoportok kezelésének módja:</string>
  <string name="login_account_name_required">A fióknév megadása feltétlenül szükséges</string>
  <string name="login_account_not_created">A fiók létrehozása nem sikerült</string>
  <string name="login_configuration_detection">A konfiguráció felderítése</string>
  <string name="login_querying_server">Kérjük, várjon, a szerver lekérdezése...</string>
  <string name="login_no_caldav_carddav">Nem található CalDAV vagy CardDAV szolgáltatás.</string>
  <string name="login_view_logs">Naplóbejegyzések megtekintése</string>
  <!--AccountSettingsActivity-->
  <string name="settings_title">Beállítások: %s</string>
  <string name="settings_authentication">Authentikáció</string>
  <string name="settings_username">Felhasználónév</string>
  <string name="settings_enter_username">Adja meg a felhasználónevet:</string>
  <string name="settings_password">Jelszó</string>
  <string name="settings_password_summary">Adja meg a szerveren érvényes új jelszót.</string>
  <string name="settings_enter_password">Adja meg a jelszót:</string>
  <string name="settings_certificate_alias">Tanúsítvány alternatív megnevezése</string>
  <string name="settings_sync">Szinkronizálás</string>
  <string name="settings_sync_interval_contacts">Névjegyszinkronizálás sűrűsége</string>
  <string name="settings_sync_summary_manually">Manuális</string>
  <string name="settings_sync_summary_periodically" tools:ignore="PluralsCandidate">Minden %d percben + az eszközön történt módosítás után</string>
  <string name="settings_sync_interval_calendars">Naptárszinkronizálás sűrűsége</string>
  <string name="settings_sync_interval_tasks">Feladatlisták szinkronizálásának sűrűsége</string>
  <string-array name="settings_sync_interval_names">
    <item>Manális</item>
    <item>15 percenként</item>
    <item>30 percenként</item>
    <item>Óránként</item>
    <item>Kétóránként</item>
    <item>Négyóránként</item>
    <item>Naponta</item>
  </string-array>
  <string name="settings_sync_wifi_only">Szinkronizálás csak WIFI-n</string>
  <string name="settings_sync_wifi_only_on">Csak WIFI kapcsolat keresztül történjen szinkronizálás</string>
  <string name="settings_sync_wifi_only_off">Szinkronizálás a kapcsolat típusától függetlenül</string>
  <string name="settings_sync_wifi_only_ssids">WiFi SSID szűrés</string>
  <string name="settings_sync_wifi_only_ssids_on">Az alábbi hálózatok használhatók: %s</string>
  <string name="settings_sync_wifi_only_ssids_off">Minden hálózat használható</string>
  <string name="settings_sync_wifi_only_ssids_message">A használható WiFi hálózatok nevei (SSID), vesszővel elválasztva (hagyja üresen, ha nem akar szűrést beállítani)</string>
  <string name="settings_carddav">CardDAV</string>
  <string name="settings_contact_group_method">A csoportok kezelésének módja</string>
  <string-array name="settings_contact_group_method_values">
    <item>GROUP_VCARDS</item>
    <item>CATEGORIES</item>
  </string-array>
  <string-array name="settings_contact_group_method_entries">
    <item>Minden csoport egy különálló VCard</item>
    <item>A csoportok a kapcsolatonkéni kategóriák</item>
  </string-array>
  <string name="settings_contact_group_method_change">A csoportok kezelésének megváltoztatása</string>
  <string name="settings_contact_group_method_change_reload_contacts">Az összes névjegyet újra be kell olvasni.  Az el nem mentett helyi változások törlődni fognak.</string>
  <string name="settings_caldav">CalDAV</string>
  <string name="settings_sync_time_range_past">Múltbéli események időkorlátja</string>
  <string name="settings_sync_time_range_past_none">Minden esemény szinkronizálása</string>
  <plurals name="settings_sync_time_range_past_days">
    <item quantity="one">Az egy napnál régebbi események figyelmen kívül hagyása</item>
    <item quantity="other">A %d napnál régebbi események figyelmen kívül hagyása</item>
  </plurals>
  <string name="settings_sync_time_range_past_message">Az ennyi napnál (lehet 0) régebbi események figyelmen kívül lesznek hagyva.  Hagyja üresen, ha minden múltbéli eseményt szinkronizálni akar.</string>
  <string name="settings_manage_calendar_colors">Naptárszínek kezelése</string>
  <string name="settings_manage_calendar_colors_on">A naptárszíneket a DAVdroid kezeli</string>
  <string name="settings_manage_calendar_colors_off">A naptárszíneket nem a DAVdroid kezeli</string>
  <string name="settings_event_colors">Eseményszínek támogatása</string>
  <string name="settings_event_colors_on">Eseményszínek szinkronlzálása</string>
  <string name="settings_event_colors_off">Az eseményszínek szinkronizálásának elhagyása</string>
  <string name="settings_event_colors_off_confirm">A szinkronizálás kikapcsolása a már szinkronizált eseményszíneket törölheti.</string>
  <!--collection management-->
  <string name="create_addressbook">Címjegyzék létrehozása</string>
  <string name="create_addressbook_display_name_hint">Új címjegyzék</string>
  <string name="create_calendar">CalDAV gyűjtemény létrehozása</string>
  <string name="create_calendar_display_name_hint">Új naptár</string>
  <string name="create_calendar_time_zone">Időzóna:</string>
  <string name="create_calendar_type">Gyűjtemény típusa:</string>
  <string name="create_calendar_type_only_events">Naptár (csak események)</string>
  <string name="create_calendar_type_only_tasks">Feladatlista (csak feladatok)</string>
  <string name="create_calendar_type_events_and_tasks">Kombinált (események és feladatok)</string>
  <string name="create_collection_color">A gyűjtemény színének kiválasztása</string>
  <string name="create_collection_creating">Gyűjtemény létrehozása</string>
  <string name="create_collection_display_name">A gyűjtemény megnevezése (címe)</string>
  <string name="create_collection_display_name_required">A cím megadása feltétlenül szükséges</string>
  <string name="create_collection_description">Leírás (opcionális):</string>
  <string name="create_collection_home_set">Gyűjtemények tárolója:</string>
  <string name="create_collection_create">Létrehozás</string>
  <string name="delete_collection">Gyűjtemény törlése</string>
  <string name="delete_collection_confirm_title">Biztos?</string>
  <string name="delete_collection_confirm_warning">A gyűjtemény (%s) és a hozzá tartozó adatok törölve lesznek a szerverről.</string>
  <string name="delete_collection_deleting_collection">Gyűjtemény törlése</string>
  <string name="collection_force_read_only">Csak olvashatóvá tétel</string>
  <!--ExceptionInfoFragment-->
  <string name="exception">Hiba történt.</string>
  <string name="exception_httpexception">HTTP hiba történt.</string>
  <string name="exception_ioexception">I/O hiba történt.</string>
  <string name="exception_show_details">Részletek megjelenítése</string>
  <!--sync adapters and DebugInfoActivity-->
  <string name="debug_info_title">Hibakeresési információ</string>
  <string name="sync_contacts_read_only_address_book">Csak olvasható címjegyzék</string>
  <plurals name="sync_contacts_local_contact_changes_discarded">
    <item quantity="one">Helyi névjegyváltozás elvetve</item>
    <item quantity="other">%d helyi névjegyváltozás elvetve</item>
  </plurals>
  <string name="sync_error_permissions">DAVdroid engedélyek </string>
  <string name="sync_error_permissions_text">További engedélyek szükségesek</string>
  <string name="sync_error_opentasks_too_old">Az OpenTask verzió nem megfelelő</string>
  <string name="sync_error_opentasks_required_version">Szükséges verzió: %1$s (jelenlegi verzió: %2$s)</string>
  <string name="sync_error_authentication_failed">Authentikáció nem sikerült (ellenőrizze a hitelesítéshez megadott adatokat)</string>
  <string name="sync_error_io">Hálózati vagy I/O hiba – %s</string>
  <string name="sync_error_http_dav">HTTP szerver oldali hiba - %s</string>
  <string name="sync_error_local_storage">Tárhelyhiba - %s</string>
  <string name="sync_error_retry">Újbóli próbálkozás</string>
  <string name="sync_error_view_item">Elem megtekintése</string>
  <!--cert4android-->
  <string name="certificate_notification_connection_security">DAVdroid: kapcsolatbiztonság</string>
  <string name="trust_certificate_unknown_certificate_found">Egy eddig ismeretlen tanúsítvány érkezett.  Megbízhatónak kívánja elfogadni?</string>
</resources>
